<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaPivotSewer4 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_pivot_sewer', function($table)
        {
            $table->renameColumn('machine_production_id', 'rulon_action_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_pivot_sewer', function($table)
        {
            $table->renameColumn('rulon_action_id', 'machine_production_id');
        });
    }
}
